<footer id="footer">
  <div class="inner">

    <h2>Contact Me</h2>

    <form action="#" method="post">

      <div class="field half first">
        <label for="name">Name</label>
        <input name="name" id="name" type="text" placeholder="Name">
      </div>
      <div class="field half">
        <label for="email">Email</label>
        <input name="email" id="email" type="email" placeholder="Email">
      </div>
      <div class="field">
        <label for="message">Message</label>
        <textarea name="message" id="message" rows="6" placeholder="Message"></textarea>
      </div>
      <ul class="actions">
        <li><input value="Send Message" class="button alt" type="submit"></li>
      </ul>
    </form>

    <ul class="icons">
      <li><a href="#" class="icon round fa-twitter"><span class="label">Twitter</span></a></li>
      <li><a href="#" class="icon round fa-facebook"><span class="label">Facebook</span></a></li>
      <li><a href="#" class="icon round fa-instagram"><span class="label">Instagram</span></a></li>
    </ul>

    <div class="copyright">
      &copy; Untitled. Design: <a href="https://templated.co">TEMPLATED</a>. Images: <a
        href="https://unsplash.com">Unsplash</a>.
    </div>

  </div>
</footer>

<!-- Scripts -->
<script src="assets/js/jquery.min.js"></script>
<script src="assets/js/jquery.scrolly.min.js"></script>
<script src="assets/js/jquery.scrollex.min.js"></script>
<script src="assets/js/skel.min.js"></script>
<script src="assets/js/util.js"></script>
<script src="assets/js/main.js"></script>
